<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A68.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.58 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1768}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1589}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{179}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{274}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{274}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1589}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{86}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{87}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="14" ID="TXT_T_14_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
  </Tags>
  <Layout>
    <Page ID="PAG_68" HEIGHT="3632" WIDTH="2470" PHYSICAL_IMG_NR="68" QUALITY="OK" ACCURACY="99.58">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="713" WIDTH="2470" ID="PAG_68_TopMargin">
        <TextBlock HPOS="172" VPOS="114" HEIGHT="48" WIDTH="1657" ID="PAG_68_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="172" VPOS="114" HEIGHT="48" WIDTH="1657" ID="PAG_68_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="172" VPOS="114" HEIGHT="38" WIDTH="51" ID="PAG_68_ST000001" WC="1" CONTENT="68" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000001" HPOS="223" VPOS="118" WIDTH="494" />
            <String HPOS="717" VPOS="118" HEIGHT="34" WIDTH="37" ID="PAG_68_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000002" HPOS="754" VPOS="121" WIDTH="20" />
            <String HPOS="774" VPOS="121" HEIGHT="31" WIDTH="23" ID="PAG_68_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000003" HPOS="797" VPOS="116" WIDTH="21" />
            <String HPOS="818" VPOS="116" HEIGHT="36" WIDTH="22" ID="PAG_68_ST000004" WC="0.74" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000004" HPOS="840" VPOS="116" WIDTH="19" />
            <String HPOS="859" VPOS="116" HEIGHT="36" WIDTH="98" ID="PAG_68_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000005" HPOS="957" VPOS="116" WIDTH="21" />
            <String HPOS="978" VPOS="116" HEIGHT="46" WIDTH="325" ID="PAG_68_ST000006" WC="1" CONTENT="miljøbeskyttelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000006" HPOS="1303" VPOS="128" WIDTH="19" />
            <String HPOS="1322" VPOS="128" HEIGHT="34" WIDTH="47" ID="PAG_68_ST000007" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000007" HPOS="1369" VPOS="116" WIDTH="19" />
            <String HPOS="1388" VPOS="116" HEIGHT="45" WIDTH="211" ID="PAG_68_ST000008" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000008" HPOS="1599" VPOS="116" WIDTH="19" />
            <String HPOS="1618" VPOS="116" HEIGHT="36" WIDTH="108" ID="PAG_68_ST000009" WC="1" CONTENT="andre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000009" HPOS="1726" VPOS="116" WIDTH="19" />
            <String HPOS="1745" VPOS="116" HEIGHT="36" WIDTH="84" ID="PAG_68_ST000010" WC="1" CONTENT="love" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="162" VPOS="713" HEIGHT="2764" WIDTH="2233" ID="PAG_68_PrintSpace">
        <TextBlock HPOS="803" VPOS="713" HEIGHT="71" WIDTH="935" ID="PAG_68_TB000002" LANG="da" STYLEREFS="TXT_T_14_I">
          <TextLine HPOS="803" VPOS="713" HEIGHT="71" WIDTH="935" ID="PAG_68_TL000002" STYLEREFS="TXT_T_14_I">
            <String HPOS="803" VPOS="713" HEIGHT="71" WIDTH="461" ID="PAG_68_ST000011" WC="1" CONTENT="Bemærkninger" STYLEREFS="TXT_T_14_I" />
            <SP ID="PAG_68_SP000010" HPOS="1264" VPOS="713" WIDTH="21" />
            <String HPOS="1285" VPOS="713" HEIGHT="55" WIDTH="64" ID="PAG_68_ST000012" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_14_I" />
            <SP ID="PAG_68_SP000011" HPOS="1349" VPOS="713" WIDTH="20" />
            <String HPOS="1369" VPOS="713" HEIGHT="71" WIDTH="369" ID="PAG_68_ST000013" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_14_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="998" VPOS="929" HEIGHT="46" WIDTH="544" ID="PAG_68_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="998" VPOS="929" HEIGHT="46" WIDTH="544" ID="PAG_68_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="998" VPOS="929" HEIGHT="46" WIDTH="242" ID="PAG_68_ST000014" WC="1" CONTENT="Almindelige" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_68_SP000012" HPOS="1240" VPOS="929" WIDTH="15" />
            <String HPOS="1255" VPOS="929" HEIGHT="46" WIDTH="287" ID="PAG_68_ST000015" WC="0.99" CONTENT="bemærkninger" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1023" HEIGHT="46" WIDTH="447" ID="PAG_68_TB000004" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="173" VPOS="1023" HEIGHT="46" WIDTH="447" ID="PAG_68_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="173" VPOS="1025" HEIGHT="35" WIDTH="28" ID="PAG_68_ST000016" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000013" HPOS="201" VPOS="1023" WIDTH="204" />
            <String HPOS="405" VPOS="1023" HEIGHT="46" WIDTH="215" ID="PAG_68_ST000017" WC="1" CONTENT="Indledning" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1084" HEIGHT="45" WIDTH="798" ID="PAG_68_TB000005" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1084" HEIGHT="45" WIDTH="798" ID="PAG_68_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1086" HEIGHT="34" WIDTH="34" ID="PAG_68_ST000018" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000014" HPOS="202" VPOS="1084" WIDTH="203" />
            <String HPOS="405" VPOS="1084" HEIGHT="45" WIDTH="272" ID="PAG_68_ST000019" WC="1" CONTENT="Lovforslagets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000015" HPOS="677" VPOS="1084" WIDTH="15" />
            <String HPOS="692" VPOS="1084" HEIGHT="36" WIDTH="274" ID="PAG_68_ST000020" WC="1" CONTENT="hovedindhold" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1144" HEIGHT="36" WIDTH="503" ID="PAG_68_TB000006" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="1144" HEIGHT="36" WIDTH="503" ID="PAG_68_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="1146" HEIGHT="34" WIDTH="32" ID="PAG_68_ST000021" WC="1" CONTENT="3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000016" HPOS="201" VPOS="1144" WIDTH="205" />
            <String HPOS="406" VPOS="1144" HEIGHT="36" WIDTH="184" ID="PAG_68_ST000022" WC="1" CONTENT="Gældende" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000017" HPOS="590" VPOS="1144" WIDTH="1" />
            <String HPOS="590" VPOS="1144" HEIGHT="36" WIDTH="82" ID="PAG_68_ST000023" WC="1" CONTENT="ret" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1204" HEIGHT="46" WIDTH="1040" ID="PAG_68_TB000007" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1204" HEIGHT="46" WIDTH="1040" ID="PAG_68_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1206" HEIGHT="35" WIDTH="71" ID="PAG_68_ST000024" WC="1" CONTENT="3.1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000018" HPOS="239" VPOS="1205" WIDTH="167" />
            <String HPOS="406" VPOS="1205" HEIGHT="36" WIDTH="282" ID="PAG_68_ST000025" WC="1" CONTENT="Overtrædelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000019" HPOS="688" VPOS="1205" WIDTH="14" />
            <String HPOS="702" VPOS="1205" HEIGHT="35" WIDTH="42" ID="PAG_68_ST000026" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000020" HPOS="744" VPOS="1204" WIDTH="8" />
            <String HPOS="752" VPOS="1204" HEIGHT="46" WIDTH="456" ID="PAG_68_ST000027" WC="1" CONTENT="miljøbeskyttelsesloven" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1266" HEIGHT="37" WIDTH="661" ID="PAG_68_TB000008" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="1266" HEIGHT="37" WIDTH="661" ID="PAG_68_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="1267" HEIGHT="36" WIDTH="69" ID="PAG_68_ST000028" WC="1" CONTENT="3.2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000021" HPOS="238" VPOS="1266" WIDTH="169" />
            <String HPOS="407" VPOS="1266" HEIGHT="37" WIDTH="423" ID="PAG_68_ST000029" WC="1" CONTENT="Sanktionsfastsættelse" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="1327" HEIGHT="46" WIDTH="838" ID="PAG_68_TB000009" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="1327" HEIGHT="46" WIDTH="838" ID="PAG_68_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="1329" HEIGHT="35" WIDTH="34" ID="PAG_68_ST000030" WC="1" CONTENT="4." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000022" HPOS="201" VPOS="1327" WIDTH="203" />
            <String HPOS="404" VPOS="1327" HEIGHT="46" WIDTH="343" ID="PAG_68_ST000031" WC="1" CONTENT="Miljøministeriets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000023" HPOS="747" VPOS="1327" WIDTH="16" />
            <String HPOS="763" VPOS="1327" HEIGHT="46" WIDTH="242" ID="PAG_68_ST000032" WC="1" CONTENT="overvejelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1387" HEIGHT="46" WIDTH="703" ID="PAG_68_TB000010" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="1387" HEIGHT="46" WIDTH="703" ID="PAG_68_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="1390" HEIGHT="33" WIDTH="32" ID="PAG_68_ST000033" WC="1" CONTENT="5." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000024" HPOS="201" VPOS="1388" WIDTH="203" />
            <String HPOS="404" VPOS="1388" HEIGHT="45" WIDTH="182" ID="PAG_68_ST000034" WC="1" CONTENT="Udvalgte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000025" HPOS="586" VPOS="1387" WIDTH="15" />
            <String HPOS="601" VPOS="1387" HEIGHT="36" WIDTH="271" ID="PAG_68_ST000035" WC="1" CONTENT="overtrædelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1448" HEIGHT="45" WIDTH="451" ID="PAG_68_TB000011" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="1448" HEIGHT="45" WIDTH="451" ID="PAG_68_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="1449" HEIGHT="36" WIDTH="69" ID="PAG_68_ST000036" WC="1" CONTENT="5.1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000026" HPOS="238" VPOS="1448" WIDTH="166" />
            <String HPOS="404" VPOS="1448" HEIGHT="45" WIDTH="216" ID="PAG_68_ST000037" WC="1" CONTENT="Indledning" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1508" HEIGHT="46" WIDTH="830" ID="PAG_68_TB000012" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1508" HEIGHT="46" WIDTH="830" ID="PAG_68_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1510" HEIGHT="35" WIDTH="70" ID="PAG_68_ST000038" WC="1" CONTENT="5.2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000027" HPOS="238" VPOS="1508" WIDTH="167" />
            <String HPOS="405" VPOS="1508" HEIGHT="37" WIDTH="282" ID="PAG_68_ST000039" WC="1" CONTENT="Overtrædelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000028" HPOS="687" VPOS="1508" WIDTH="14" />
            <String HPOS="701" VPOS="1508" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000040" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000029" HPOS="743" VPOS="1509" WIDTH="11" />
            <String HPOS="754" VPOS="1509" HEIGHT="44" WIDTH="18" ID="PAG_68_ST000041" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000030" HPOS="772" VPOS="1509" WIDTH="21" />
            <String HPOS="793" VPOS="1509" HEIGHT="35" WIDTH="43" ID="PAG_68_ST000042" WC="1" CONTENT="19" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000031" HPOS="836" VPOS="1520" WIDTH="16" />
            <String HPOS="852" VPOS="1520" HEIGHT="34" WIDTH="47" ID="PAG_68_ST000043" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000032" HPOS="899" VPOS="1509" WIDTH="17" />
            <String HPOS="916" VPOS="1509" HEIGHT="44" WIDTH="18" ID="PAG_68_ST000044" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000033" HPOS="934" VPOS="1509" WIDTH="17" />
            <String HPOS="951" VPOS="1509" HEIGHT="35" WIDTH="47" ID="PAG_68_ST000045" WC="1" CONTENT="27" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1569" HEIGHT="46" WIDTH="666" ID="PAG_68_TB000013" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1569" HEIGHT="46" WIDTH="666" ID="PAG_68_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1571" HEIGHT="35" WIDTH="70" ID="PAG_68_ST000046" WC="1" CONTENT="5.3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000034" HPOS="238" VPOS="1569" WIDTH="167" />
            <String HPOS="405" VPOS="1569" HEIGHT="37" WIDTH="282" ID="PAG_68_ST000047" WC="1" CONTENT="Overtrædelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000035" HPOS="687" VPOS="1569" WIDTH="14" />
            <String HPOS="701" VPOS="1569" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000048" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000036" HPOS="743" VPOS="1570" WIDTH="11" />
            <String HPOS="754" VPOS="1570" HEIGHT="45" WIDTH="18" ID="PAG_68_ST000049" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000037" HPOS="772" VPOS="1570" WIDTH="18" />
            <String HPOS="790" VPOS="1570" HEIGHT="35" WIDTH="44" ID="PAG_68_ST000050" WC="1" CONTENT="33" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1629" HEIGHT="48" WIDTH="1257" ID="PAG_68_TB000014" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1629" HEIGHT="48" WIDTH="1257" ID="PAG_68_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1632" HEIGHT="35" WIDTH="107" ID="PAG_68_ST000051" WC="1" CONTENT="5.3.1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000038" HPOS="275" VPOS="1630" WIDTH="130" />
            <String HPOS="405" VPOS="1630" HEIGHT="47" WIDTH="408" ID="PAG_68_ST000052" WC="1" CONTENT="Godkendelsespligtig" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000039" HPOS="813" VPOS="1630" WIDTH="13" />
            <String HPOS="826" VPOS="1630" HEIGHT="37" WIDTH="236" ID="PAG_68_ST000053" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000040" HPOS="1062" VPOS="1629" WIDTH="14" />
            <String HPOS="1076" VPOS="1629" HEIGHT="47" WIDTH="349" ID="PAG_68_ST000054" WC="1" CONTENT="(listevirksomhed)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1690" HEIGHT="47" WIDTH="1326" ID="PAG_68_TB000015" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1690" HEIGHT="47" WIDTH="1326" ID="PAG_68_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1693" HEIGHT="34" WIDTH="107" ID="PAG_68_ST000055" WC="1" CONTENT="5.3.2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000041" HPOS="275" VPOS="1691" WIDTH="130" />
            <String HPOS="405" VPOS="1691" HEIGHT="46" WIDTH="143" ID="PAG_68_ST000056" WC="1" CONTENT="Særligt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000042" HPOS="548" VPOS="1703" WIDTH="14" />
            <String HPOS="562" VPOS="1703" HEIGHT="24" WIDTH="61" ID="PAG_68_ST000057" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000043" HPOS="623" VPOS="1691" WIDTH="13" />
            <String HPOS="636" VPOS="1691" HEIGHT="45" WIDTH="141" ID="PAG_68_ST000058" WC="1" CONTENT="ulovlig" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000044" HPOS="777" VPOS="1691" WIDTH="15" />
            <String HPOS="792" VPOS="1691" HEIGHT="35" WIDTH="84" ID="PAG_68_ST000059" WC="1" CONTENT="drift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000045" HPOS="876" VPOS="1691" WIDTH="15" />
            <String HPOS="891" VPOS="1691" HEIGHT="35" WIDTH="42" ID="PAG_68_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000046" HPOS="933" VPOS="1690" WIDTH="9" />
            <String HPOS="942" VPOS="1690" HEIGHT="46" WIDTH="552" ID="PAG_68_ST000061" WC="1" CONTENT="autoophugningsvirksomhed" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1751" HEIGHT="45" WIDTH="664" ID="PAG_68_TB000016" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1751" HEIGHT="45" WIDTH="664" ID="PAG_68_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1752" HEIGHT="36" WIDTH="69" ID="PAG_68_ST000062" WC="1" CONTENT="5.4." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000047" HPOS="237" VPOS="1751" WIDTH="168" />
            <String HPOS="405" VPOS="1751" HEIGHT="36" WIDTH="282" ID="PAG_68_ST000063" WC="1" CONTENT="Overtrædelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000048" HPOS="687" VPOS="1751" WIDTH="14" />
            <String HPOS="701" VPOS="1751" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000064" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000049" HPOS="743" VPOS="1752" WIDTH="11" />
            <String HPOS="754" VPOS="1752" HEIGHT="44" WIDTH="17" ID="PAG_68_ST000065" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000050" HPOS="771" VPOS="1752" WIDTH="18" />
            <String HPOS="789" VPOS="1752" HEIGHT="35" WIDTH="43" ID="PAG_68_ST000066" WC="1" CONTENT="71" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1812" HEIGHT="38" WIDTH="654" ID="PAG_68_TB000017" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1812" HEIGHT="38" WIDTH="654" ID="PAG_68_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1814" HEIGHT="36" WIDTH="69" ID="PAG_68_ST000067" WC="1" CONTENT="5.5." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000051" HPOS="237" VPOS="1812" WIDTH="166" />
            <String HPOS="403" VPOS="1812" HEIGHT="37" WIDTH="419" ID="PAG_68_ST000068" WC="1" CONTENT="Vilkårsovertrædelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1874" HEIGHT="37" WIDTH="365" ID="PAG_68_TB000018" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1874" HEIGHT="37" WIDTH="365" ID="PAG_68_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1875" HEIGHT="36" WIDTH="69" ID="PAG_68_ST000069" WC="1" CONTENT="5.6." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000052" HPOS="237" VPOS="1874" WIDTH="166" />
            <String HPOS="403" VPOS="1874" HEIGHT="37" WIDTH="130" ID="PAG_68_ST000070" WC="1" CONTENT="Affald" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1934" HEIGHT="47" WIDTH="889" ID="PAG_68_TB000019" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1934" HEIGHT="47" WIDTH="889" ID="PAG_68_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1937" HEIGHT="36" WIDTH="107" ID="PAG_68_ST000071" WC="1" CONTENT="5.6.1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000053" HPOS="275" VPOS="1935" WIDTH="129" />
            <String HPOS="404" VPOS="1935" HEIGHT="37" WIDTH="171" ID="PAG_68_ST000072" WC="1" CONTENT="Generelt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000054" HPOS="575" VPOS="1947" WIDTH="14" />
            <String HPOS="589" VPOS="1947" HEIGHT="25" WIDTH="62" ID="PAG_68_ST000073" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000055" HPOS="651" VPOS="1935" WIDTH="13" />
            <String HPOS="664" VPOS="1935" HEIGHT="46" WIDTH="212" ID="PAG_68_ST000074" WC="1" CONTENT="håndtering" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000056" HPOS="876" VPOS="1935" WIDTH="15" />
            <String HPOS="891" VPOS="1935" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000075" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000057" HPOS="933" VPOS="1934" WIDTH="9" />
            <String HPOS="942" VPOS="1934" HEIGHT="37" WIDTH="115" ID="PAG_68_ST000076" WC="1" CONTENT="affald" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="1996" HEIGHT="47" WIDTH="1115" ID="PAG_68_TB000020" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="1996" HEIGHT="47" WIDTH="1115" ID="PAG_68_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="1999" HEIGHT="35" WIDTH="107" ID="PAG_68_ST000077" WC="1" CONTENT="5.6.2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000058" HPOS="274" VPOS="1997" WIDTH="128" />
            <String HPOS="402" VPOS="1997" HEIGHT="46" WIDTH="153" ID="PAG_68_ST000078" WC="1" CONTENT="Ulovlig" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000059" HPOS="555" VPOS="1997" WIDTH="14" />
            <String HPOS="569" VPOS="1997" HEIGHT="45" WIDTH="226" ID="PAG_68_ST000079" WC="1" CONTENT="afbrænding" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000060" HPOS="795" VPOS="1997" WIDTH="14" />
            <String HPOS="809" VPOS="1997" HEIGHT="36" WIDTH="43" ID="PAG_68_ST000080" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000061" HPOS="852" VPOS="1996" WIDTH="9" />
            <String HPOS="861" VPOS="1996" HEIGHT="44" WIDTH="124" ID="PAG_68_ST000081" WC="1" CONTENT="affald," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000062" HPOS="985" VPOS="1996" WIDTH="16" />
            <String HPOS="1001" VPOS="1996" HEIGHT="36" WIDTH="177" ID="PAG_68_ST000082" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000063" HPOS="1178" VPOS="1996" WIDTH="12" />
            <String HPOS="1190" VPOS="1996" HEIGHT="36" WIDTH="92" ID="PAG_68_ST000083" WC="1" CONTENT="biler" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2056" HEIGHT="48" WIDTH="1244" ID="PAG_68_TB000021" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="2056" HEIGHT="48" WIDTH="1244" ID="PAG_68_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="2059" HEIGHT="36" WIDTH="107" ID="PAG_68_ST000084" WC="1" CONTENT="5.6.3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000064" HPOS="274" VPOS="2058" WIDTH="128" />
            <String HPOS="402" VPOS="2058" HEIGHT="46" WIDTH="152" ID="PAG_68_ST000085" WC="1" CONTENT="Ulovlig" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000065" HPOS="554" VPOS="2057" WIDTH="15" />
            <String HPOS="569" VPOS="2057" HEIGHT="47" WIDTH="222" ID="PAG_68_ST000086" WC="1" CONTENT="opbevaring" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000066" HPOS="791" VPOS="2057" WIDTH="15" />
            <String HPOS="806" VPOS="2057" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000087" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000067" HPOS="848" VPOS="2057" WIDTH="8" />
            <String HPOS="856" VPOS="2057" HEIGHT="36" WIDTH="215" ID="PAG_68_ST000088" WC="1" CONTENT="henstillede" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000068" HPOS="1071" VPOS="2057" WIDTH="14" />
            <String HPOS="1085" VPOS="2057" HEIGHT="36" WIDTH="91" ID="PAG_68_ST000089" WC="1" CONTENT="biler" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000069" HPOS="1176" VPOS="2056" WIDTH="14" />
            <String HPOS="1190" VPOS="2056" HEIGHT="47" WIDTH="221" ID="PAG_68_ST000090" WC="1" CONTENT="(skrotbiler)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2118" HEIGHT="47" WIDTH="773" ID="PAG_68_TB000022" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="2118" HEIGHT="47" WIDTH="773" ID="PAG_68_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="2120" HEIGHT="36" WIDTH="107" ID="PAG_68_ST000091" WC="1" CONTENT="5.6.4." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000070" HPOS="274" VPOS="2120" WIDTH="129" />
            <String HPOS="403" VPOS="2120" HEIGHT="45" WIDTH="135" ID="PAG_68_ST000092" WC="1" CONTENT="Import" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000071" HPOS="538" VPOS="2130" WIDTH="14" />
            <String HPOS="552" VPOS="2130" HEIGHT="34" WIDTH="48" ID="PAG_68_ST000093" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000072" HPOS="600" VPOS="2118" WIDTH="14" />
            <String HPOS="614" VPOS="2118" HEIGHT="47" WIDTH="146" ID="PAG_68_ST000094" WC="1" CONTENT="eksport" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000073" HPOS="760" VPOS="2118" WIDTH="14" />
            <String HPOS="774" VPOS="2118" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000095" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000074" HPOS="816" VPOS="2118" WIDTH="10" />
            <String HPOS="826" VPOS="2118" HEIGHT="36" WIDTH="114" ID="PAG_68_ST000096" WC="1" CONTENT="affald" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="2177" HEIGHT="231" WIDTH="2073" ID="PAG_68_TB000023" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="2177" HEIGHT="48" WIDTH="1447" ID="PAG_68_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="2181" HEIGHT="36" WIDTH="107" ID="PAG_68_ST000097" WC="1" CONTENT="5.6.5." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000075" HPOS="274" VPOS="2179" WIDTH="129" />
            <String HPOS="403" VPOS="2179" HEIGHT="46" WIDTH="251" ID="PAG_68_ST000098" WC="1" CONTENT="Henkastning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000076" HPOS="654" VPOS="2179" WIDTH="15" />
            <String HPOS="669" VPOS="2179" HEIGHT="36" WIDTH="87" ID="PAG_68_ST000099" WC="1" CONTENT="eller" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000077" HPOS="756" VPOS="2179" WIDTH="14" />
            <String HPOS="770" VPOS="2179" HEIGHT="46" WIDTH="227" ID="PAG_68_ST000100" WC="1" CONTENT="anbringelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000078" HPOS="997" VPOS="2179" WIDTH="15" />
            <String HPOS="1012" VPOS="2179" HEIGHT="36" WIDTH="43" ID="PAG_68_ST000101" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000079" HPOS="1055" VPOS="2178" WIDTH="9" />
            <String HPOS="1064" VPOS="2178" HEIGHT="37" WIDTH="114" ID="PAG_68_ST000102" WC="1" CONTENT="affald" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000080" HPOS="1178" VPOS="2178" WIDTH="12" />
            <String HPOS="1190" VPOS="2178" HEIGHT="47" WIDTH="48" ID="PAG_68_ST000103" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000081" HPOS="1238" VPOS="2178" WIDTH="14" />
            <String HPOS="1252" VPOS="2178" HEIGHT="36" WIDTH="178" ID="PAG_68_ST000104" WC="1" CONTENT="fremmed" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000082" HPOS="1430" VPOS="2177" WIDTH="14" />
            <String HPOS="1444" VPOS="2177" HEIGHT="47" WIDTH="170" ID="PAG_68_ST000105" WC="1" CONTENT="ejendom" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="167" VPOS="2238" HEIGHT="48" WIDTH="1343" ID="PAG_68_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="2242" HEIGHT="36" WIDTH="32" ID="PAG_68_ST000106" WC="1" CONTENT="6." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000083" HPOS="199" VPOS="2240" WIDTH="204" />
            <String HPOS="403" VPOS="2240" HEIGHT="38" WIDTH="360" ID="PAG_68_ST000107" WC="1" CONTENT="Bødefastsættelsen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000084" HPOS="763" VPOS="2240" WIDTH="13" />
            <String HPOS="776" VPOS="2240" HEIGHT="36" WIDTH="105" ID="PAG_68_ST000108" WC="1" CONTENT="beror" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000085" HPOS="881" VPOS="2240" WIDTH="14" />
            <String HPOS="895" VPOS="2240" HEIGHT="36" WIDTH="126" ID="PAG_68_ST000109" WC="1" CONTENT="fortsat" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000086" HPOS="1021" VPOS="2240" WIDTH="11" />
            <String HPOS="1032" VPOS="2240" HEIGHT="46" WIDTH="48" ID="PAG_68_ST000110" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000087" HPOS="1080" VPOS="2251" WIDTH="14" />
            <String HPOS="1094" VPOS="2251" HEIGHT="24" WIDTH="45" ID="PAG_68_ST000111" WC="1" CONTENT="en" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000088" HPOS="1139" VPOS="2239" WIDTH="14" />
            <String HPOS="1153" VPOS="2239" HEIGHT="36" WIDTH="152" ID="PAG_68_ST000112" WC="1" CONTENT="konkret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000089" HPOS="1305" VPOS="2238" WIDTH="13" />
            <String HPOS="1318" VPOS="2238" HEIGHT="46" WIDTH="192" ID="PAG_68_ST000113" WC="1" CONTENT="vurdering" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="2298" HEIGHT="49" WIDTH="2073" ID="PAG_68_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2304" HEIGHT="35" WIDTH="33" ID="PAG_68_ST000114" WC="1" CONTENT="7." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000090" HPOS="199" VPOS="2302" WIDTH="203" />
            <String HPOS="402" VPOS="2302" HEIGHT="36" WIDTH="124" ID="PAG_68_ST000115" WC="1" CONTENT="Andre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000091" HPOS="526" VPOS="2302" WIDTH="14" />
            <String HPOS="540" VPOS="2302" HEIGHT="45" WIDTH="201" ID="PAG_68_ST000116" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000092" HPOS="741" VPOS="2301" WIDTH="13" />
            <String HPOS="754" VPOS="2301" HEIGHT="36" WIDTH="11" ID="PAG_68_ST000117" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000093" HPOS="765" VPOS="2301" WIDTH="14" />
            <String HPOS="779" VPOS="2301" HEIGHT="37" WIDTH="62" ID="PAG_68_ST000118" WC="1" CONTENT="lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000094" HPOS="841" VPOS="2313" WIDTH="13" />
            <String HPOS="854" VPOS="2313" HEIGHT="24" WIDTH="62" ID="PAG_68_ST000119" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000095" HPOS="916" VPOS="2300" WIDTH="12" />
            <String HPOS="928" VPOS="2300" HEIGHT="47" WIDTH="337" ID="PAG_68_ST000120" WC="1" CONTENT="miljøbeskyttelse," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000096" HPOS="1265" VPOS="2300" WIDTH="15" />
            <String HPOS="1280" VPOS="2300" HEIGHT="36" WIDTH="62" ID="PAG_68_ST000121" WC="1" CONTENT="lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000097" HPOS="1342" VPOS="2312" WIDTH="13" />
            <String HPOS="1355" VPOS="2312" HEIGHT="24" WIDTH="62" ID="PAG_68_ST000122" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000098" HPOS="1417" VPOS="2299" WIDTH="12" />
            <String HPOS="1429" VPOS="2299" HEIGHT="47" WIDTH="220" ID="PAG_68_ST000123" WC="1" CONTENT="beskyttelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000099" HPOS="1649" VPOS="2299" WIDTH="14" />
            <String HPOS="1663" VPOS="2299" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000124" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000100" HPOS="1705" VPOS="2299" WIDTH="7" />
            <String HPOS="1712" VPOS="2299" HEIGHT="46" WIDTH="212" ID="PAG_68_ST000125" WC="1" CONTENT="havmiljøet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000101" HPOS="1924" VPOS="2310" WIDTH="13" />
            <String HPOS="1937" VPOS="2310" HEIGHT="34" WIDTH="48" ID="PAG_68_ST000126" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000102" HPOS="1985" VPOS="2298" WIDTH="13" />
            <String HPOS="1998" VPOS="2298" HEIGHT="37" WIDTH="62" ID="PAG_68_ST000127" WC="1" CONTENT="lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000103" HPOS="2060" VPOS="2310" WIDTH="13" />
            <String HPOS="2073" VPOS="2310" HEIGHT="24" WIDTH="62" ID="PAG_68_ST000128" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000104" HPOS="2135" VPOS="2298" WIDTH="12" />
            <String HPOS="2147" VPOS="2298" HEIGHT="36" WIDTH="62" ID="PAG_68_ST000129" WC="1" CONTENT="ke-" SUBS_TYPE="HypPart1" SUBS_CONTENT="kemiske" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="2209" VPOS="2334" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="402" VPOS="2362" HEIGHT="46" WIDTH="532" ID="PAG_68_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="402" VPOS="2363" HEIGHT="36" WIDTH="118" ID="PAG_68_ST000130" WC="1" CONTENT="miske" SUBS_TYPE="HypPart2" SUBS_CONTENT="kemiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000105" HPOS="520" VPOS="2362" WIDTH="16" />
            <String HPOS="536" VPOS="2362" HEIGHT="37" WIDTH="129" ID="PAG_68_ST000131" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000106" HPOS="665" VPOS="2374" WIDTH="14" />
            <String HPOS="679" VPOS="2374" HEIGHT="34" WIDTH="47" ID="PAG_68_ST000132" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000107" HPOS="726" VPOS="2362" WIDTH="13" />
            <String HPOS="739" VPOS="2362" HEIGHT="46" WIDTH="195" ID="PAG_68_ST000133" WC="1" CONTENT="produkter" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="2422" HEIGHT="46" WIDTH="731" ID="PAG_68_TB000024" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="2422" HEIGHT="46" WIDTH="731" ID="PAG_68_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2424" HEIGHT="35" WIDTH="70" ID="PAG_68_ST000134" WC="1" CONTENT="7.1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000108" HPOS="236" VPOS="2424" WIDTH="166" />
            <String HPOS="402" VPOS="2424" HEIGHT="35" WIDTH="80" ID="PAG_68_ST000135" WC="1" CONTENT="Lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000109" HPOS="482" VPOS="2434" WIDTH="15" />
            <String HPOS="497" VPOS="2434" HEIGHT="25" WIDTH="61" ID="PAG_68_ST000136" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000110" HPOS="558" VPOS="2422" WIDTH="14" />
            <String HPOS="572" VPOS="2422" HEIGHT="46" WIDTH="325" ID="PAG_68_ST000137" WC="1" CONTENT="miljøbeskyttelse" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="2482" HEIGHT="47" WIDTH="905" ID="PAG_68_TB000025" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="2482" HEIGHT="47" WIDTH="905" ID="PAG_68_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2485" HEIGHT="36" WIDTH="70" ID="PAG_68_ST000138" WC="1" CONTENT="7.2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000111" HPOS="236" VPOS="2485" WIDTH="166" />
            <String HPOS="402" VPOS="2485" HEIGHT="35" WIDTH="80" ID="PAG_68_ST000139" WC="1" CONTENT="Lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000112" HPOS="482" VPOS="2495" WIDTH="14" />
            <String HPOS="496" VPOS="2495" HEIGHT="25" WIDTH="62" ID="PAG_68_ST000140" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000113" HPOS="558" VPOS="2483" WIDTH="13" />
            <String HPOS="571" VPOS="2483" HEIGHT="46" WIDTH="221" ID="PAG_68_ST000141" WC="1" CONTENT="beskyttelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000114" HPOS="792" VPOS="2483" WIDTH="16" />
            <String HPOS="808" VPOS="2483" HEIGHT="35" WIDTH="42" ID="PAG_68_ST000142" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000115" HPOS="850" VPOS="2482" WIDTH="7" />
            <String HPOS="857" VPOS="2482" HEIGHT="46" WIDTH="214" ID="PAG_68_ST000143" WC="1" CONTENT="havmiljøet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="2543" HEIGHT="47" WIDTH="983" ID="PAG_68_TB000026" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="2543" HEIGHT="47" WIDTH="983" ID="PAG_68_TL000029" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2547" HEIGHT="35" WIDTH="70" ID="PAG_68_ST000144" WC="1" CONTENT="7.3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000116" HPOS="236" VPOS="2546" WIDTH="166" />
            <String HPOS="402" VPOS="2546" HEIGHT="36" WIDTH="79" ID="PAG_68_ST000145" WC="1" CONTENT="Lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000117" HPOS="481" VPOS="2556" WIDTH="15" />
            <String HPOS="496" VPOS="2556" HEIGHT="25" WIDTH="62" ID="PAG_68_ST000146" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000118" HPOS="558" VPOS="2544" WIDTH="13" />
            <String HPOS="571" VPOS="2544" HEIGHT="37" WIDTH="166" ID="PAG_68_ST000147" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000119" HPOS="737" VPOS="2544" WIDTH="15" />
            <String HPOS="752" VPOS="2544" HEIGHT="36" WIDTH="128" ID="PAG_68_ST000148" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000120" HPOS="880" VPOS="2555" WIDTH="15" />
            <String HPOS="895" VPOS="2555" HEIGHT="35" WIDTH="47" ID="PAG_68_ST000149" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000121" HPOS="942" VPOS="2543" WIDTH="13" />
            <String HPOS="955" VPOS="2543" HEIGHT="47" WIDTH="194" ID="PAG_68_ST000150" WC="1" CONTENT="produkter" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="2602" HEIGHT="170" WIDTH="1760" ID="PAG_68_TB000027" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="2602" HEIGHT="50" WIDTH="1759" ID="PAG_68_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="2608" HEIGHT="35" WIDTH="32" ID="PAG_68_ST000151" WC="1" CONTENT="8." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000122" HPOS="199" VPOS="2606" WIDTH="203" />
            <String HPOS="402" VPOS="2606" HEIGHT="46" WIDTH="273" ID="PAG_68_ST000152" WC="1" CONTENT="Lovforslagets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000123" HPOS="675" VPOS="2605" WIDTH="15" />
            <String HPOS="690" VPOS="2605" HEIGHT="38" WIDTH="242" ID="PAG_68_ST000153" WC="1" CONTENT="økonomiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000124" HPOS="932" VPOS="2616" WIDTH="15" />
            <String HPOS="947" VPOS="2616" HEIGHT="35" WIDTH="48" ID="PAG_68_ST000154" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000125" HPOS="995" VPOS="2604" WIDTH="14" />
            <String HPOS="1009" VPOS="2604" HEIGHT="37" WIDTH="283" ID="PAG_68_ST000155" WC="1" CONTENT="administrative" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000126" HPOS="1292" VPOS="2603" WIDTH="14" />
            <String HPOS="1306" VPOS="2603" HEIGHT="37" WIDTH="271" ID="PAG_68_ST000156" WC="1" CONTENT="konsekvenser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000127" HPOS="1577" VPOS="2603" WIDTH="13" />
            <String HPOS="1590" VPOS="2603" HEIGHT="36" WIDTH="58" ID="PAG_68_ST000157" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000128" HPOS="1648" VPOS="2603" WIDTH="14" />
            <String HPOS="1662" VPOS="2603" HEIGHT="36" WIDTH="59" ID="PAG_68_ST000158" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000129" HPOS="1721" VPOS="2602" WIDTH="14" />
            <String HPOS="1735" VPOS="2602" HEIGHT="46" WIDTH="191" ID="PAG_68_ST000159" WC="1" CONTENT="offentlige" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="166" VPOS="2663" HEIGHT="50" WIDTH="1754" ID="PAG_68_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2669" HEIGHT="35" WIDTH="32" ID="PAG_68_ST000160" WC="1" CONTENT="9." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000130" HPOS="198" VPOS="2667" WIDTH="204" />
            <String HPOS="402" VPOS="2667" HEIGHT="46" WIDTH="273" ID="PAG_68_ST000161" WC="1" CONTENT="Lovforslagets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000131" HPOS="675" VPOS="2666" WIDTH="14" />
            <String HPOS="689" VPOS="2666" HEIGHT="38" WIDTH="243" ID="PAG_68_ST000162" WC="1" CONTENT="økonomiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000132" HPOS="932" VPOS="2677" WIDTH="15" />
            <String HPOS="947" VPOS="2677" HEIGHT="35" WIDTH="47" ID="PAG_68_ST000163" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000133" HPOS="994" VPOS="2665" WIDTH="15" />
            <String HPOS="1009" VPOS="2665" HEIGHT="37" WIDTH="283" ID="PAG_68_ST000164" WC="1" CONTENT="administrative" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000134" HPOS="1292" VPOS="2664" WIDTH="13" />
            <String HPOS="1305" VPOS="2664" HEIGHT="37" WIDTH="272" ID="PAG_68_ST000165" WC="1" CONTENT="konsekvenser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000135" HPOS="1577" VPOS="2664" WIDTH="13" />
            <String HPOS="1590" VPOS="2664" HEIGHT="36" WIDTH="57" ID="PAG_68_ST000166" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000136" HPOS="1647" VPOS="2663" WIDTH="14" />
            <String HPOS="1661" VPOS="2663" HEIGHT="37" WIDTH="259" ID="PAG_68_ST000167" WC="1" CONTENT="erhvervslivet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="170" VPOS="2726" HEIGHT="46" WIDTH="1106" ID="PAG_68_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="170" VPOS="2730" HEIGHT="35" WIDTH="54" ID="PAG_68_ST000168" WC="1" CONTENT="10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000137" HPOS="224" VPOS="2730" WIDTH="178" />
            <String HPOS="402" VPOS="2730" HEIGHT="34" WIDTH="57" ID="PAG_68_ST000169" WC="1" CONTENT="De" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000138" HPOS="459" VPOS="2727" WIDTH="15" />
            <String HPOS="474" VPOS="2727" HEIGHT="37" WIDTH="283" ID="PAG_68_ST000170" WC="1" CONTENT="administrative" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000139" HPOS="757" VPOS="2727" WIDTH="14" />
            <String HPOS="771" VPOS="2727" HEIGHT="36" WIDTH="271" ID="PAG_68_ST000171" WC="1" CONTENT="konsekvenser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000140" HPOS="1042" VPOS="2727" WIDTH="14" />
            <String HPOS="1056" VPOS="2727" HEIGHT="35" WIDTH="57" ID="PAG_68_ST000172" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000141" HPOS="1113" VPOS="2726" WIDTH="13" />
            <String HPOS="1126" VPOS="2726" HEIGHT="46" WIDTH="150" ID="PAG_68_ST000173" WC="1" CONTENT="borgere" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="2788" HEIGHT="47" WIDTH="864" ID="PAG_68_TB000028" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="170" VPOS="2788" HEIGHT="47" WIDTH="864" ID="PAG_68_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="170" VPOS="2791" HEIGHT="35" WIDTH="53" ID="PAG_68_ST000174" WC="1" CONTENT="11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000142" HPOS="223" VPOS="2790" WIDTH="179" />
            <String HPOS="402" VPOS="2790" HEIGHT="35" WIDTH="57" ID="PAG_68_ST000175" WC="1" CONTENT="De" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000143" HPOS="459" VPOS="2788" WIDTH="13" />
            <String HPOS="472" VPOS="2788" HEIGHT="47" WIDTH="277" ID="PAG_68_ST000176" WC="1" CONTENT="miljømæssige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000144" HPOS="749" VPOS="2788" WIDTH="13" />
            <String HPOS="762" VPOS="2788" HEIGHT="36" WIDTH="272" ID="PAG_68_ST000177" WC="1" CONTENT="konsekvenser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="2849" HEIGHT="38" WIDTH="689" ID="PAG_68_TB000029" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="170" VPOS="2849" HEIGHT="38" WIDTH="689" ID="PAG_68_TL000034" STYLEREFS="TXT_T_8_R">
            <String HPOS="170" VPOS="2851" HEIGHT="36" WIDTH="53" ID="PAG_68_ST000178" WC="1" CONTENT="12." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000145" HPOS="223" VPOS="2851" WIDTH="179" />
            <String HPOS="402" VPOS="2851" HEIGHT="35" WIDTH="26" ID="PAG_68_ST000179" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000146" HPOS="428" VPOS="2849" WIDTH="3" />
            <String HPOS="431" VPOS="2849" HEIGHT="37" WIDTH="165" ID="PAG_68_ST000180" WC="1" CONTENT="orholdet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000147" HPOS="596" VPOS="2849" WIDTH="13" />
            <String HPOS="609" VPOS="2849" HEIGHT="36" WIDTH="40" ID="PAG_68_ST000181" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000148" HPOS="649" VPOS="2850" WIDTH="14" />
            <String HPOS="663" VPOS="2850" HEIGHT="35" WIDTH="196" ID="PAG_68_ST000182" WC="1" CONTENT="EU-retten" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="2909" HEIGHT="48" WIDTH="1157" ID="PAG_68_TB000030" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="2909" HEIGHT="48" WIDTH="1157" ID="PAG_68_TL000035" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="2913" HEIGHT="35" WIDTH="54" ID="PAG_68_ST000183" WC="1" CONTENT="13." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000149" HPOS="223" VPOS="2913" WIDTH="178" />
            <String HPOS="401" VPOS="2913" HEIGHT="35" WIDTH="113" ID="PAG_68_ST000184" WC="1" CONTENT="Hørte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000150" HPOS="514" VPOS="2910" WIDTH="14" />
            <String HPOS="528" VPOS="2910" HEIGHT="47" WIDTH="263" ID="PAG_68_ST000185" WC="1" CONTENT="myndigheder" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000151" HPOS="791" VPOS="2922" WIDTH="14" />
            <String HPOS="805" VPOS="2922" HEIGHT="34" WIDTH="47" ID="PAG_68_ST000186" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000152" HPOS="852" VPOS="2909" WIDTH="15" />
            <String HPOS="867" VPOS="2909" HEIGHT="46" WIDTH="459" ID="PAG_68_ST000187" WC="1" CONTENT="interesseorganisationer" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="2971" HEIGHT="37" WIDTH="708" ID="PAG_68_TB000031" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="2971" HEIGHT="37" WIDTH="708" ID="PAG_68_TL000036" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="2973" HEIGHT="35" WIDTH="54" ID="PAG_68_ST000188" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000153" HPOS="223" VPOS="2971" WIDTH="181" />
            <String HPOS="404" VPOS="2971" HEIGHT="37" WIDTH="332" ID="PAG_68_ST000189" WC="1" CONTENT="Sammenfattende" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000154" HPOS="736" VPOS="2971" WIDTH="15" />
            <String HPOS="751" VPOS="2971" HEIGHT="36" WIDTH="126" ID="PAG_68_ST000190" WC="1" CONTENT="skema" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="3114" HEIGHT="47" WIDTH="266" ID="PAG_68_TB000032" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="166" VPOS="3114" HEIGHT="47" WIDTH="266" ID="PAG_68_TL000037" STYLEREFS="TXT_T_8_I">
            <String HPOS="166" VPOS="3116" HEIGHT="35" WIDTH="29" ID="PAG_68_ST000191" WC="0.78" CONTENT="1." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_68_SP000155" HPOS="195" VPOS="3114" WIDTH="17" />
            <String HPOS="212" VPOS="3114" HEIGHT="47" WIDTH="220" ID="PAG_68_ST000192" WC="1" CONTENT="Indledning" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="162" VPOS="3185" HEIGHT="292" WIDTH="1097" ID="PAG_68_TB000033" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="211" VPOS="3185" HEIGHT="48" WIDTH="1019" ID="PAG_68_TL000038" STYLEREFS="TXT_T_8_R">
            <String HPOS="211" VPOS="3186" HEIGHT="47" WIDTH="255" ID="PAG_68_ST000193" WC="1" CONTENT="Lovforslaget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000156" HPOS="466" VPOS="3186" WIDTH="15" />
            <String HPOS="481" VPOS="3186" HEIGHT="47" WIDTH="110" ID="PAG_68_ST000194" WC="1" CONTENT="sigter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000157" HPOS="591" VPOS="3186" WIDTH="14" />
            <String HPOS="605" VPOS="3186" HEIGHT="38" WIDTH="91" ID="PAG_68_ST000195" WC="1" CONTENT="først" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000158" HPOS="696" VPOS="3197" WIDTH="15" />
            <String HPOS="711" VPOS="3197" HEIGHT="35" WIDTH="47" ID="PAG_68_ST000196" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000159" HPOS="758" VPOS="3186" WIDTH="16" />
            <String HPOS="774" VPOS="3186" HEIGHT="36" WIDTH="187" ID="PAG_68_ST000197" WC="1" CONTENT="fremmest" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000160" HPOS="961" VPOS="3185" WIDTH="14" />
            <String HPOS="975" VPOS="3185" HEIGHT="37" WIDTH="88" ID="PAG_68_ST000198" WC="1" CONTENT="mod" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000161" HPOS="1063" VPOS="3189" WIDTH="15" />
            <String HPOS="1078" VPOS="3189" HEIGHT="32" WIDTH="35" ID="PAG_68_ST000199" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000162" HPOS="1113" VPOS="3185" WIDTH="13" />
            <String HPOS="1126" VPOS="3185" HEIGHT="37" WIDTH="104" ID="PAG_68_ST000200" WC="1" CONTENT="hæve" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="163" VPOS="3248" HEIGHT="46" WIDTH="1096" ID="PAG_68_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="163" VPOS="3249" HEIGHT="38" WIDTH="267" ID="PAG_68_ST000201" WC="1" CONTENT="bødeniveauet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000163" HPOS="430" VPOS="3249" WIDTH="16" />
            <String HPOS="446" VPOS="3249" HEIGHT="36" WIDTH="57" ID="PAG_68_ST000202" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000164" HPOS="503" VPOS="3249" WIDTH="16" />
            <String HPOS="519" VPOS="3249" HEIGHT="36" WIDTH="45" ID="PAG_68_ST000203" WC="1" CONTENT="de" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000165" HPOS="564" VPOS="3248" WIDTH="15" />
            <String HPOS="579" VPOS="3248" HEIGHT="37" WIDTH="141" ID="PAG_68_ST000204" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000166" HPOS="720" VPOS="3248" WIDTH="17" />
            <String HPOS="737" VPOS="3248" HEIGHT="46" WIDTH="175" ID="PAG_68_ST000205" WC="1" CONTENT="alvorlige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000167" HPOS="912" VPOS="3259" WIDTH="17" />
            <String HPOS="929" VPOS="3259" HEIGHT="35" WIDTH="104" ID="PAG_68_ST000206" WC="1" CONTENT="sager" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000168" HPOS="1033" VPOS="3259" WIDTH="16" />
            <String HPOS="1049" VPOS="3259" HEIGHT="25" WIDTH="61" ID="PAG_68_ST000207" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000169" HPOS="1110" VPOS="3259" WIDTH="17" />
            <String HPOS="1127" VPOS="3259" HEIGHT="25" WIDTH="102" ID="PAG_68_ST000208" WC="1" CONTENT="over-" SUBS_TYPE="HypPart1" SUBS_CONTENT="overtrædelse" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="1229" VPOS="3284" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="163" VPOS="3308" HEIGHT="48" WIDTH="1068" ID="PAG_68_TL000040" STYLEREFS="TXT_T_8_R">
            <String HPOS="163" VPOS="3310" HEIGHT="37" WIDTH="165" ID="PAG_68_ST000209" WC="1" CONTENT="trædelse" SUBS_TYPE="HypPart2" SUBS_CONTENT="overtrædelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000170" HPOS="328" VPOS="3310" WIDTH="19" />
            <String HPOS="347" VPOS="3310" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000210" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000171" HPOS="389" VPOS="3309" WIDTH="11" />
            <String HPOS="400" VPOS="3309" HEIGHT="47" WIDTH="468" ID="PAG_68_ST000211" WC="1" CONTENT="miljøbeskyttelsesloven," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000172" HPOS="868" VPOS="3309" WIDTH="20" />
            <String HPOS="888" VPOS="3309" HEIGHT="36" WIDTH="62" ID="PAG_68_ST000212" WC="1" CONTENT="der" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000173" HPOS="950" VPOS="3321" WIDTH="17" />
            <String HPOS="967" VPOS="3321" HEIGHT="24" WIDTH="38" ID="PAG_68_ST000213" WC="1" CONTENT="er" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000174" HPOS="1005" VPOS="3308" WIDTH="17" />
            <String HPOS="1022" VPOS="3308" HEIGHT="47" WIDTH="209" ID="PAG_68_ST000214" WC="1" CONTENT="strafbelagt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="164" VPOS="3369" HEIGHT="49" WIDTH="1066" ID="PAG_68_TL000041" STYLEREFS="TXT_T_8_R">
            <String HPOS="164" VPOS="3372" HEIGHT="36" WIDTH="90" ID="PAG_68_ST000215" WC="1" CONTENT="efter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000175" HPOS="254" VPOS="3370" WIDTH="11" />
            <String HPOS="265" VPOS="3370" HEIGHT="48" WIDTH="476" ID="PAG_68_ST000216" WC="1" CONTENT="miljøbeskyttelseslovens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000176" HPOS="741" VPOS="3371" WIDTH="15" />
            <String HPOS="756" VPOS="3371" HEIGHT="45" WIDTH="18" ID="PAG_68_ST000217" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000177" HPOS="774" VPOS="3371" WIDTH="20" />
            <String HPOS="794" VPOS="3371" HEIGHT="43" WIDTH="79" ID="PAG_68_ST000218" WC="1" CONTENT="110," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000178" HPOS="873" VPOS="3370" WIDTH="15" />
            <String HPOS="888" VPOS="3370" HEIGHT="36" WIDTH="65" ID="PAG_68_ST000219" WC="1" CONTENT="stk." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000179" HPOS="953" VPOS="3371" WIDTH="20" />
            <String HPOS="973" VPOS="3371" HEIGHT="43" WIDTH="29" ID="PAG_68_ST000220" WC="1" CONTENT="1," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000180" HPOS="1002" VPOS="3370" WIDTH="14" />
            <String HPOS="1016" VPOS="3370" HEIGHT="36" WIDTH="88" ID="PAG_68_ST000221" WC="1" CONTENT="eller" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000181" HPOS="1104" VPOS="3369" WIDTH="10" />
            <String HPOS="1114" VPOS="3369" HEIGHT="46" WIDTH="116" ID="PAG_68_ST000222" WC="1" CONTENT="regler" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="162" VPOS="3431" HEIGHT="46" WIDTH="1066" ID="PAG_68_TL000042" STYLEREFS="TXT_T_8_R">
            <String HPOS="162" VPOS="3433" HEIGHT="36" WIDTH="145" ID="PAG_68_ST000223" WC="1" CONTENT="udstedt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000182" HPOS="307" VPOS="3433" WIDTH="12" />
            <String HPOS="319" VPOS="3433" HEIGHT="35" WIDTH="11" ID="PAG_68_ST000224" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000183" HPOS="330" VPOS="3433" WIDTH="12" />
            <String HPOS="342" VPOS="3433" HEIGHT="36" WIDTH="145" ID="PAG_68_ST000225" WC="1" CONTENT="medfør" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000184" HPOS="487" VPOS="3432" WIDTH="12" />
            <String HPOS="499" VPOS="3432" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000226" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000185" HPOS="541" VPOS="3433" WIDTH="9" />
            <String HPOS="550" VPOS="3433" HEIGHT="44" WIDTH="18" ID="PAG_68_ST000227" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000186" HPOS="568" VPOS="3433" WIDTH="19" />
            <String HPOS="587" VPOS="3433" HEIGHT="42" WIDTH="80" ID="PAG_68_ST000228" WC="1" CONTENT="110," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000187" HPOS="667" VPOS="3432" WIDTH="15" />
            <String HPOS="682" VPOS="3432" HEIGHT="36" WIDTH="65" ID="PAG_68_ST000229" WC="1" CONTENT="stk." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000188" HPOS="747" VPOS="3433" WIDTH="16" />
            <String HPOS="763" VPOS="3433" HEIGHT="35" WIDTH="32" ID="PAG_68_ST000230" WC="1" CONTENT="3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000189" HPOS="795" VPOS="3431" WIDTH="17" />
            <String HPOS="812" VPOS="3431" HEIGHT="46" WIDTH="177" ID="PAG_68_ST000231" WC="1" CONTENT="Samtidig" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000190" HPOS="989" VPOS="3431" WIDTH="12" />
            <String HPOS="1001" VPOS="3431" HEIGHT="36" WIDTH="227" ID="PAG_68_ST000232" WC="1" CONTENT="forudsættes" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1302" VPOS="3108" HEIGHT="109" WIDTH="1066" ID="PAG_68_TB000034" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1304" VPOS="3108" HEIGHT="49" WIDTH="1064" ID="PAG_68_TL000043" STYLEREFS="TXT_T_8_R">
            <String HPOS="1304" VPOS="3111" HEIGHT="45" WIDTH="69" ID="PAG_68_ST000233" WC="1" CONTENT="det," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000191" HPOS="1373" VPOS="3116" WIDTH="18" />
            <String HPOS="1391" VPOS="3116" HEIGHT="32" WIDTH="34" ID="PAG_68_ST000234" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000192" HPOS="1425" VPOS="3111" WIDTH="15" />
            <String HPOS="1440" VPOS="3111" HEIGHT="37" WIDTH="69" ID="PAG_68_ST000235" WC="1" CONTENT="den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000193" HPOS="1509" VPOS="3110" WIDTH="16" />
            <String HPOS="1525" VPOS="3110" HEIGHT="38" WIDTH="282" ID="PAG_68_ST000236" WC="1" CONTENT="administrative" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000194" HPOS="1807" VPOS="3110" WIDTH="13" />
            <String HPOS="1820" VPOS="3110" HEIGHT="47" WIDTH="140" ID="PAG_68_ST000237" WC="1" CONTENT="praksis" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000195" HPOS="1960" VPOS="3114" WIDTH="16" />
            <String HPOS="1976" VPOS="3114" HEIGHT="39" WIDTH="183" ID="PAG_68_ST000238" WC="1" CONTENT="ensrettes," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000196" HPOS="2159" VPOS="3108" WIDTH="18" />
            <String HPOS="2177" VPOS="3108" HEIGHT="38" WIDTH="140" ID="PAG_68_ST000239" WC="1" CONTENT="således" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000197" HPOS="2317" VPOS="3113" WIDTH="16" />
            <String HPOS="2333" VPOS="3113" HEIGHT="32" WIDTH="35" ID="PAG_68_ST000240" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1302" VPOS="3171" HEIGHT="46" WIDTH="990" ID="PAG_68_TL000044" STYLEREFS="TXT_T_8_R">
            <String HPOS="1302" VPOS="3173" HEIGHT="38" WIDTH="266" ID="PAG_68_ST000241" WC="1" CONTENT="bødeniveauet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000198" HPOS="1568" VPOS="3184" WIDTH="14" />
            <String HPOS="1582" VPOS="3184" HEIGHT="25" WIDTH="37" ID="PAG_68_ST000242" WC="1" CONTENT="er" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000199" HPOS="1619" VPOS="3177" WIDTH="14" />
            <String HPOS="1633" VPOS="3177" HEIGHT="32" WIDTH="154" ID="PAG_68_ST000243" WC="1" CONTENT="ensartet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000200" HPOS="1787" VPOS="3171" WIDTH="14" />
            <String HPOS="1801" VPOS="3171" HEIGHT="37" WIDTH="10" ID="PAG_68_ST000244" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000201" HPOS="1811" VPOS="3171" WIDTH="16" />
            <String HPOS="1827" VPOS="3171" HEIGHT="46" WIDTH="338" ID="PAG_68_ST000245" WC="1" CONTENT="sammenlignelige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000202" HPOS="2165" VPOS="3182" WIDTH="15" />
            <String HPOS="2180" VPOS="3182" HEIGHT="35" WIDTH="112" ID="PAG_68_ST000246" WC="1" CONTENT="sager." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1303" VPOS="3243" HEIGHT="233" WIDTH="1092" ID="PAG_68_TB000035" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1350" VPOS="3243" HEIGHT="48" WIDTH="1016" ID="PAG_68_TL000045" STYLEREFS="TXT_T_8_R">
            <String HPOS="1350" VPOS="3246" HEIGHT="37" WIDTH="213" ID="PAG_68_ST000247" WC="1" CONTENT="Herudover" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000203" HPOS="1563" VPOS="3245" WIDTH="29" />
            <String HPOS="1592" VPOS="3245" HEIGHT="37" WIDTH="212" ID="PAG_68_ST000248" WC="1" CONTENT="indeholder" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000204" HPOS="1804" VPOS="3244" WIDTH="30" />
            <String HPOS="1834" VPOS="3244" HEIGHT="47" WIDTH="236" ID="PAG_68_ST000249" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000205" HPOS="2070" VPOS="3244" WIDTH="28" />
            <String HPOS="2098" VPOS="3244" HEIGHT="37" WIDTH="99" ID="PAG_68_ST000250" WC="1" CONTENT="visse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000206" HPOS="2197" VPOS="3243" WIDTH="30" />
            <String HPOS="2227" VPOS="3243" HEIGHT="37" WIDTH="139" ID="PAG_68_ST000251" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1303" VPOS="3305" HEIGHT="49" WIDTH="1063" ID="PAG_68_TL000046" STYLEREFS="TXT_T_8_R">
            <String HPOS="1303" VPOS="3308" HEIGHT="46" WIDTH="201" ID="PAG_68_ST000252" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000207" HPOS="1504" VPOS="3308" WIDTH="24" />
            <String HPOS="1528" VPOS="3308" HEIGHT="36" WIDTH="42" ID="PAG_68_ST000253" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000208" HPOS="1570" VPOS="3306" WIDTH="17" />
            <String HPOS="1587" VPOS="3306" HEIGHT="47" WIDTH="467" ID="PAG_68_ST000254" WC="1" CONTENT="miljøbeskyttelsesloven," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000209" HPOS="2054" VPOS="3305" WIDTH="25" />
            <String HPOS="2079" VPOS="3305" HEIGHT="47" WIDTH="287" ID="PAG_68_ST000255" WC="1" CONTENT="havmiljøloven" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1303" VPOS="3366" HEIGHT="49" WIDTH="1092" ID="PAG_68_TL000047" STYLEREFS="TXT_T_8_R">
            <String HPOS="1303" VPOS="3381" HEIGHT="34" WIDTH="47" ID="PAG_68_ST000256" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000210" HPOS="1350" VPOS="3369" WIDTH="21" />
            <String HPOS="1371" VPOS="3369" HEIGHT="36" WIDTH="62" ID="PAG_68_ST000257" WC="1" CONTENT="lov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000211" HPOS="1433" VPOS="3380" WIDTH="21" />
            <String HPOS="1454" VPOS="3380" HEIGHT="25" WIDTH="62" ID="PAG_68_ST000258" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000212" HPOS="1516" VPOS="3368" WIDTH="19" />
            <String HPOS="1535" VPOS="3368" HEIGHT="37" WIDTH="165" ID="PAG_68_ST000259" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000213" HPOS="1700" VPOS="3368" WIDTH="21" />
            <String HPOS="1721" VPOS="3368" HEIGHT="36" WIDTH="129" ID="PAG_68_ST000260" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000214" HPOS="1850" VPOS="3379" WIDTH="20" />
            <String HPOS="1870" VPOS="3379" HEIGHT="34" WIDTH="48" ID="PAG_68_ST000261" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000215" HPOS="1918" VPOS="3367" WIDTH="19" />
            <String HPOS="1937" VPOS="3367" HEIGHT="47" WIDTH="203" ID="PAG_68_ST000262" WC="1" CONTENT="produkter." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000216" HPOS="2140" VPOS="3366" WIDTH="23" />
            <String HPOS="2163" VPOS="3366" HEIGHT="37" WIDTH="109" ID="PAG_68_ST000263" WC="1" CONTENT="Disse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000217" HPOS="2272" VPOS="3378" WIDTH="22" />
            <String HPOS="2294" VPOS="3378" HEIGHT="25" WIDTH="71" ID="PAG_68_ST000264" WC="1" CONTENT="æn-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ændringer" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="2365" VPOS="3403" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1303" VPOS="3428" HEIGHT="48" WIDTH="1063" ID="PAG_68_TL000048" STYLEREFS="TXT_T_8_R">
            <String HPOS="1303" VPOS="3430" HEIGHT="46" WIDTH="142" ID="PAG_68_ST000265" WC="1" CONTENT="dringer" SUBS_TYPE="HypPart2" SUBS_CONTENT="ændringer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000218" HPOS="1445" VPOS="3442" WIDTH="11" />
            <String HPOS="1456" VPOS="3442" HEIGHT="24" WIDTH="38" ID="PAG_68_ST000266" WC="1" CONTENT="er" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000219" HPOS="1494" VPOS="3430" WIDTH="9" />
            <String HPOS="1503" VPOS="3430" HEIGHT="46" WIDTH="165" ID="PAG_68_ST000267" WC="1" CONTENT="tidligere" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000220" HPOS="1668" VPOS="3429" WIDTH="11" />
            <String HPOS="1679" VPOS="3429" HEIGHT="37" WIDTH="122" ID="PAG_68_ST000268" WC="1" CONTENT="blevet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000221" HPOS="1801" VPOS="3429" WIDTH="11" />
            <String HPOS="1812" VPOS="3429" HEIGHT="36" WIDTH="148" ID="PAG_68_ST000269" WC="1" CONTENT="fremsat" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000222" HPOS="1960" VPOS="3429" WIDTH="12" />
            <String HPOS="1972" VPOS="3429" HEIGHT="36" WIDTH="32" ID="PAG_68_ST000270" WC="1" CONTENT="d." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000223" HPOS="2004" VPOS="3430" WIDTH="19" />
            <String HPOS="2023" VPOS="3430" HEIGHT="35" WIDTH="28" ID="PAG_68_ST000271" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000224" HPOS="2051" VPOS="3433" WIDTH="13" />
            <String HPOS="2064" VPOS="3433" HEIGHT="31" WIDTH="109" ID="PAG_68_ST000272" WC="1" CONTENT="marts" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000225" HPOS="2173" VPOS="3429" WIDTH="12" />
            <String HPOS="2185" VPOS="3429" HEIGHT="35" WIDTH="97" ID="PAG_68_ST000273" WC="1" CONTENT="2007" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_68_SP000226" HPOS="2282" VPOS="3428" WIDTH="12" />
            <String HPOS="2294" VPOS="3428" HEIGHT="36" WIDTH="72" ID="PAG_68_ST000274" WC="1" CONTENT="ved" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>